% Copyright (C) 2008-2010 - Consortium Scilab - Digiteo - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

\section{References}

A central reference on this subject is the article 
by Goldberg, "What Every Computer Scientist Should Know About Floating-Point Arithmetic", 
\cite{WhatEveryComputerScientist}.
If one focuses on numerical algorithms, the "Numerical Recipes" \cite{NumericalRecipes},
is another good sources of solutions for that problem.
The work of Kahan is also central in this domain, for example \cite{Kahan2004}.


